html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
hr { margin-bottom: 15px; }
.shop-checkout #catwebformbutton { background: url(/images/template_images/submitorder.jpg); background-repeat: no-repeat; border: medium none; cursor: pointer; height: 50px; width: 150px; text-indent: 999px; }
.shop-quote #catwebformbutton { background: url(/images/template_images/submitquote.jpg); background-repeat: no-repeat; border: medium none; cursor: pointer; height: 50px; width: 150px; text-indent: 999px; }
.shop-quote #catwebformbuttonv2 { background: url(/images/template_images/submitorder.jpg); background-repeat: no-repeat; border: medium none; cursor: pointer; height: 50px; width: 150px; text-indent: 999px; }
/*---------------PARAGRAPH STYLES------------*/

@font-face { font-family: 'OrbitronLight'; src: url('/fonts/Orbitron-fontfacekit/orbitron-light-webfont.eot'); src: url('/fonts/Orbitron-fontfacekit/orbitron-light-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/Orbitron-fontfacekit/orbitron-light-webfont.woff') format('woff'), url('/fonts/Orbitron-fontfacekit/orbitron-light-webfont.ttf') format('truetype'), url('/fonts/Orbitron-fontfacekit/orbitron-light-webfont.svg#OrbitronLight') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'OrbitronMedium'; src: url('/fonts/Orbitron-fontfacekit/orbitron-medium-webfont.eot'); src: url('/fonts/Orbitron-fontfacekit/orbitron-medium-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/Orbitron-fontfacekit/orbitron-medium-webfont.woff') format('woff'), url('/fonts/Orbitron-fontfacekit/orbitron-medium-webfont.ttf') format('truetype'), url('/fonts/Orbitron-fontfacekit/orbitron-medium-webfont.svg#OrbitronMedium') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'OrbitronBold'; src: url('/fonts/Orbitron-fontfacekit/orbitron-bold-webfont.eot'); src: url('/fonts/Orbitron-fontfacekit/orbitron-bold-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/Orbitron-fontfacekit/orbitron-bold-webfont.woff') format('woff'), url('/fonts/Orbitron-fontfacekit/orbitron-bold-webfont.ttf') format('truetype'), url('/fonts/Orbitron-fontfacekit/orbitron-bold-webfont.svg#OrbitronBold') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'OrbitronBlack'; src: url('/fonts/Orbitron-fontfacekit/orbitron-black-webfont.eot'); src: url('/fonts/Orbitron-fontfacekit/orbitron-black-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/Orbitron-fontfacekit/orbitron-black-webfont.woff') format('woff'), url('/fonts/Orbitron-fontfacekit/orbitron-black-webfont.ttf') format('truetype'), url('/fonts/Orbitron-fontfacekit/orbitron-black-webfont.svg#OrbitronBlack') format('svg'); font-weight: normal; font-style: normal; }
h1 { font-family: 'OrbitronMedium'; font-size: 14px; color: #FFF; }
h2 { font-family: Helvetica, Arial, sans-serif; font-size: 14px; font-weight: bold; color: #e1060a; padding-bottom: 10px; }
h3 { font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: bold; color: #FFF; padding-bottom: 20px; }
p { font-family: Helvetica, Arial, sans-serif; font-size: 11px; color: #FFF; }
a { color: #FFF; }
a:focus { outline: none; }
a:hover { color: #e1060a; }
.GeneralAreaContent h1 { font-size: 20px; padding-bottom: 20px; }
.LargeColumn h1 { background: url(/images/template_images/base-red-paneltop.png); background-repeat: repeat-x; width: 529px; height: 28px; padding-left: 5px; padding-top: 7px; font-size: 17px; font-family: 'OrbitronMedium'; }
#specialshead { background: url(/images/template_images/base-red-paneltop.png); background-repeat: repeat-x; width: 529px; height: 17px; padding-left: 5px; padding-top: 7px; font-size: 17px; font-family: 'OrbitronMedium'; }
#specialsheadv2 { background: url(/images/template_images/pport-gold-paneltop.png); background-repeat: repeat-x; width: 529px; height: 17px; padding-left: 5px; padding-top: 7px; font-size: 17px; font-family: 'OrbitronMedium'; }
.SmallColumn h1 { background: url(/images/template_images/base-black-paneltop.png); background-repeat: repeat-x; background-position: 0 1px; width: 245px; height: 28px; padding-left: 5px; font-size: 14px; font-family: 'OrbitronMedium'; }
.SmallColumn h2 { background: url(/images/template_images/base-black-paneltop.png); background-repeat: repeat-x; background-position: 0 1px; width: 245px; height: 18px; padding-left: 5px; padding-top: 7px; padding-bottom: 0; font-size: 14px; color: #FFF; font-family: 'OrbitronMedium'; }
.SmallColumnv2 h2 { background: url(/images/template_images/pport-gold-paneltop.png); background-repeat: repeat-x; background-position: 0 1px; width: 245px; height: 18px; padding-left: 5px; padding-top: 7px; padding-bottom: 0; font-size: 14px; color: #FFF; font-family: 'OrbitronMedium'; }
.GeneralAreaContent p { line-height: 16px; }
#header-contactdetails a, #BaseHeader-contactdetails a { color: #e1060a; text-decoration: none; }
#header-contactdetails a:hover, #BaseHeader-contactdetails a:hover { color: #FFF; text-decoration: none; }
#header-contactdetails h1, #BaseHeader-contactdetails h1 { font-size: 18px; }
#header-contactdetails p, #BaseHeader-contactdetails p { font-size: 13px; line-height: 18px; }
#CheckoutCustomerDetails h1, #CheckoutBillingDetails h1, #CheckoutPaymentDetails h1 { font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: bold; color: #FFF; padding: 10px; background: #E61F23; margin-bottom: 10px; }
.bluetext { color: #06F; font-size: 16px; font-weight: bold; line-height: 20px; }
.silvertext { color: #999; font-size: 16px; font-weight: bold; line-height: 20px; }
.blacktext { font-size: 16px; color: #000; background: #FFF; font-weight: bold; line-height: 20px; }
.storeteam td { padding: 5px 0 5px 0; }
.goBack a { font-family: Helvetica, Arial, sans-serif; font-size: 11px; color: #e1060a; }
.announcement-list h2 a { font-family: Helvetica, Arial, sans-serif; color: #e1060a; }
#relatedProducts h2 { /*padding-left: 11px;*/ font-size: 16px; }
/*-------------CORE STRUCTURE-----------*/

html, body { height: 100%; }
.container { min-height: 100%; min-width: 1024px; background-color: #0f0707;/*adjust background colours or background image*/ }
.content { overflow: auto; padding-bottom: 150px; min-width: 1024px; background: url(/images/template_images/base-leather-bg.jpg); /*background:#1E1E1E;*/ }  /* must be same height as the footer */
#header { min-width: 1024px; background: url(/images/template_images/base-header-bg.jpg); background-repeat: repeat-x; /*background:#000;*/ height: 165px; padding-bottom: 12px; margin-bottom: 12px;/*border-bottom: 1px solid #333;*/ }
#headercontent { width: 1024px; margin: 0 auto; height: 131px; /*adjust height*/ }
#header-contactdetails { float: left; margin-left: 5px; /*margin-right: 244px;*/ margin-top: 30px; }
#BaseHeader-contactdetails { float: left; margin-left: 5px; margin-top: 30px; }
#header-saxlogo { float: left; width: 362px; text-align: center; /*margin-left: 125px; Original*/ margin-left: 185px; }
#header-saxlogo img { padding-left: 43px; }
#header-mascots { /*float: right;	*/ /*	display: none;*/
position: relative; width: 26%; float: right; }
#mainbody { width: 1024px; margin: 0 auto; min-height: 200px; /*adjust height*/ }
#mainbodyWarn { width: 1024px; margin: 0 auto; min-height: 610px; /*adjust height*/ padding-top: 100px; }
.sidebarCategories { width: 207px; margin-right: 13px; float: left; }
.mainAreaContent { width: 804px; float: left; }
.GeneralAreaContent { float: left; min-height: 676px; padding: 20px; width: 764px; background: #000; margin-bottom: 20px; color: #FFFFFF; }
.ShopCartAreaContent { font-family: Helvetica, Arial, sans-serif; color: #FFFFFF; float: left; height: 28px; margin-top: 15px; width: 804px; text-align: right; font-size: 12px; }
.OneColumn { width: 350px; padding-right: 30px; float: left; font-family: Helvetica, Arial, sans-serif; font-size: 12px; line-height: 18px; color: #FFF; }
.TwoColumn { width: 450px; padding-right: 30px; float: left; font-family: Helvetica, Arial, sans-serif; font-size: 11px; color: #FFF; }
.OneColumn2 { width: 248px; float: left; font-family: Helvetica, Arial, sans-serif; font-size: 11px; color: #FFF; }
.LargeColumn { width: 529px; padding-right: 30px; float: left }
.SmallColumn { width: 245px; float: left; }
#searchbar { margin-bottom: 10px; }
#CAT_Search { width: 117px; }
.footer { position: relative; margin-top: -150px; /* negative value of footer height */ height: 150px; clear: both; background-color: #0f0707; border-top: 1px solid #333; min-width: 1024px; }
#footercontent { width: 1024px; margin: 0 auto; }
#footercontent li { display: inline; border-right: 1px solid #666; padding: 0 5px 0 1px; }
#footercontent a { font-family: Helvetica, Arial, sans-serif; font-size: 11px; color: #FFF; }
#footercontent a:hover { font-family: Helvetica, Arial, sans-serif; font-size: 11px; color: #e1060a; }
#footercontent p { padding-bottom: 5px; }
/*Opera Fix*/
body:before { content: ""; height: 100%; float: left; width: 0; margin-top: -32767px; }
#searchbtn { background: url(/images/template_images/base-search-btn.png); background-repeat: no-repeat; border: none; cursor: pointer; outline: none; text-indent: 999px; width: 66px; height: 25px; }
#searchbtn:focus { outline: none; }
/*-------------MENUS----------*/


#storeMenu { }
#storeMenu h1 { background: url(/images/template_images/base-black-paneltop.png); background-repeat: repeat-x; padding: 5px; text-align: center; width: 190px; }
#categoryMenuBox { background: url(/images/template_images/sidebar-categories-redbg-mid.jpg); background-repeat: repeat-y; padding-top: 7px; }
#categoryMenuBox-bottom { background: url(/images/template_images/sidebar-categories-redbg-bottom.jpg); background-repeat: no-repeat; margin-bottom: 20px; width: 200px; height: 26px; }
.mainMenu { font-family: Helvetica, Arial, sans-serif; font-size: 14px; color: #FFF; cursor: pointer; padding-top: 5px; }
.catmain676037 { width: 600px; margin-left: -90px !important; margin-top: 4px !important; }
.mainMenu-Select, .mainMenu-Roll { font-family: Helvetica, Arial, sans-serif; font-size: 14px; color: #FFF; cursor: pointer; background: #D90000; -moz-border-radius: 8px; border-radius: 8px; padding-top: 5px; }
.categoryMenu { font-family: Helvetica, Arial, sans-serif; font-size: 12px; color: #FFF; padding-left: 11px; padding-top: 5px; }
.categoryMenu2 { font-family: Helvetica, Arial, sans-serif; font-size: 12px; font-weight: bold; color: #000; padding-left: 11px; padding-top: 5px; }
.categoryMenu-Roll { padding-left: 11px; padding-top: 5px; font-family: Helvetica, Arial, sans-serif; font-size: 12px; color: #FFF; background: #737272 url(/images/template_images/sidebar-categories-selection-btn.jpg); background-repeat: no-repeat; background-position: 0px 0px; cursor: pointer; }
.categoryMenu-Select { padding-left: 11px; padding-top: 5px; font-family: Helvetica, Arial, sans-serif; font-size: 12px; color: #FFF; background: #737272 url(/images/template_images/sidebar-categories-selection-btn.jpg); background-repeat: no-repeat; background-position: 0px 0px; cursor: pointer; }
/*--------------SHOP CART------------*/

.attributesList { /*margin-top: 40px;*/ }
.attributesList .catProductAttributeGroup { margin-bottom: 6px; width: 180px; }
.attributesList .catProdAttributeTitle { font-size: 12px; }
#viewCartPanel td.cartSummaryItem { background: url(/images/template_images/base-viewcarticon.png); background-repeat: no-repeat; background-position: 0 -4px; height: 24px; margin-top: 0; padding-left: 161px; vertical-align: middle; }
.catalogcart-summary td.cartSummaryItem { /*padding: 0;*/ background: url("/images/template_images/base-viewcarticon.png") no-repeat scroll 0 -4px transparent; height: 24px; margin-top: 0; padding-left: 161px; vertical-align: middle; font-family: Helvetica, Arial, sans-serif; }
.shop-catalogue h4 { background: #a50306; color: #FFF; text-align: center; }
.shop-cart { font-family: Helvetica, Arial, sans-serif; }
.cartLink { font-family: Helvetica, Arial, sans-serif; }
.ProductImage { float: left; padding-right: 19px; width: 468px; }
.ProductDetails { float: left; width: 251px; padding-right: 20px; }
.ProductDetails .description { font-family: Helvetica, Arial, sans-serif; font-size: 12px; line-height: 18px; padding-bottom: 20px; }
.catProdAttributeTitle { float: left; font-size: 14px; padding-right: 10px; padding-top: 2px; }
.catProductAttributeGroup { padding: 5px 0; }
li.instock { padding-bottom: 10px; }
li.price { color: #e1060a; font-weight: bold; }
li.instock input { width: 50px; }
#MainProductImage { float: left; width: 338px; margin-right: 20px; overflow: hidden; }
/*#MainProductImage img{
	width: 338px;
	height: 428px;
}*/

.poplets { float: left; width: 110px; }
#relatedProducts { padding-top: 12px; width: 754px; clear: both; border-top: 1px solid #666; font-size: 11px; /*background:#FFF;*/ }
#newProducts { width: 245px; clear: both; font-size: 11px; /*background:#FFF;*/ }
#CheckoutCustomerDetails { /*width: 350px;*/ padding-right: 30px; padding-bottom: 50px; /*float:left;*/ }
#CheckoutBillingDetails { /*width: 350px;*/ padding-right: 30px; padding-bottom: 50px; /*	float:left*/ }
#CheckoutPaymentDetails { /*	width: 350px;*/ padding-right: 30px; clear: both; }
#CardExpiryYear { margin-left: 10px; }
#relatedProducts .productItem { /*width: 250px;*/ height: 250px; }
.shop-product-small center { background: #000; border: 1px solid #666; padding: 8px 2px; color: #FFF; min-height: 82px; }
.productTextInput { width: 50px; }
.shop-product-small .price { font-size: 14px; margin-bottom: 25px; color: #F00; }
shop-product-small .price strong { font-size: 14px; margin-left: 6px; }
.shop-product-small .stock strong { color: #666; margin-left: 3px; }
.shop-product-small .quantity { float: left; font-size: 12px; line-height: 30px; padding-left: 20px; color: #FFF; }
.shippingDetails, .billingDetails { float: left; width: 350px; }
.amountdetails, .paymentmethods { float: left; width: 350px; }
.amountdetails #Amount { background: #000; color: #FFF; font-size: 25px; border: none; }
input.PaymentMethodType { padding-bottom: 5px; }
.shippingDiv { padding-top: 10px; }
li.price em { font-size: 10px; font-style: italic; }
/*--------------HOME----------------*/

.HomeSpecials { background: #000; width: 533px; overflow: hidden; padding: 20px 0; min-height: 355px; }
.HomeSpecials .productfeaturelist .shop-product-small { background: none repeat scroll 0 0 #000000; border: 1px solid #FFFFFF; float: left; height: 294px; margin: 0 14px; padding-left: 0; width: 147px; }
.HomeSpecials .productfeaturelist .shop-product-small .image { height: 128px; padding-top: 9px; width: 148px; background: #FFF; }
.HomeSpecials .productfeaturelist .shop-product-small ul { padding: 0 9px; }
.HomeSpecials .productfeaturelist .shop-product-small h5 { text-align: center; }
.HomeSpecials .productfeaturelist .shop-product-small li { text-align: center; font-size: 12px; }
.HomeSpecials .productfeaturelist .shop-product-small .retailprice { text-decoration: line-through; color: #FFF; padding-bottom: 2px; }
.HomeSpecials .productfeaturelist .shop-product-small li.quantity { padding-left: 18px; }
.HomeSpecials .productfeaturelist .shop-product-small h5 a { color: #FFF; }
#addtocart { margin-top: -2px; }
#homecarticon { display: inline; vertical-align: middle; }
#HomeViewCartPanel { margin-top: -3px; width: 249px; background: #a50306; color: #FFF; min-height: 88px; font-family: Helvetica, Arial, sans-serif; font-size: 11px; color: #FFF; }
#HomeViewCartPanel td.cartSummaryItem { padding: 10px; }
#HomeViewCartPanel table.cartSummaryTable { float: none; }
#smallRrpprice-1 { display: inline; font-size: 14px; float: left; width: 122px; }
#smallRrpprice-0, #rrpprice-0, #largeRrpprice-0 { display: none; }
#largeRrpprice-1 { display: inline; font-size: 14px; }
#rrpprice-1 { display: block; font-size: 12px; color: #FFF; float: none; }
/*-------------PERVERTS----------*/

.pervertform td { line-height: 16px; width: 230px; padding: 0; }
.TwoColumn li { list-style: disc; padding-left: 10px; margin-left: 10px; padding-bottom: 10px; line-height: 14px; }
.TwoColumn ol { padding-left: 10px; margin-left: 10px; padding-bottom: 10px; line-height: 14px; }
#pervertform-top { width: 248px; height: 193px; background: url(/images/template_images/perverts-form-top.jpg); background-repeat: no-repeat; }
#pervertform-middle { width: 248px; background: url(/images/template_images/perverts-form-middle.jpg); background-repeat: repeat-y; padding-left: 10px; }
#pervertform-bottom { width: 248px; height: 35px; background: url(/images/template_images/perverts-form-bottom.jpg); background-repeat: no-repeat; }
.perverts_cat_button { background: url(/images/template_images/perverts-join-btn.jpg); background-repeat: no-repeat; text-indent: 999px; width: 131px; height: 36px; border: none; cursor: pointer; }
.perverts_cat_button:hover { background: url(/images/template_images/perverts-join-btn_hover.jpg); background-repeat: no-repeat; text-indent: 999px; width: 131px; height: 36px; border: none; }
.membersLogout { padding-top: 127px; font-family: "Arial Narrow", Arial; font-size: 14px; padding-left: 186px; /*width: 46px;*/ width: 146px; float: left; }
.membersLogout > a { margin-right: 10px; }
#homeMemberLogin-0, #pervertSignup-0 { display: inline; }
#pervertNav-1 { display: block; }
#homeMemberLogin-1, #pervertSignup-1, #pervertNav-0 { display: none; }
.pervertCard-1 { display: none; }
.pervertCard-0 { display: block; }
/*-----------------RELATED PRODUCTS CAROUSEL-----------*/
.relatedProd { /*height: 1%;*/ height: 384px; width: 767px; overflow: hidden; padding: 0 0 10px; }
.relatedProd .viewport { float: left; /*width: 748px; height: 300px;*/ width: 789px; height: 322px; overflow: hidden; position: relative; }
.relatedProd .buttons { background: url("/images/buttons.png") no-repeat scroll 0 0 transparent; display: block; /*margin: 30px 10px 0 0;*/ background-position: 0 -38px; text-indent: -999em; float: left; width: 39px; height: 37px; overflow: hidden; position: relative; }
.relatedProd .next { background-position: 0 0; /*margin: 30px 0 0 10px;*/ float: right; }
.relatedProd .disable { visibility: hidden; }
.relatedProd .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0 top: 0;
}
.relatedProd .overview li { float: left; margin: 0 20px 0 0; padding: 1px; height: 121px; /*border: 1px solid #dcdcdc;*/ width: 236px; }
.relatedButtons { width: 80px; margin: 0 auto; }
/*-----------------NEW ITEMS CAROUSEL-----------*/
.newProd { height: 1%; overflow: hidden; padding: 0 0 10px; }
.newProd .viewport { float: left; width: 245px; height: 300px; overflow: hidden; position: relative; }
.newProd .buttons { background: url("/images/buttons.png") no-repeat scroll 0 0 transparent; display: block; /*margin: 30px 10px 0 0;*/ background-position: 0 -38px; text-indent: -999em; float: left; width: 39px; height: 37px; overflow: hidden; position: relative; }
.newProd.next { background-position: 0 0; /*margin: 30px 0 0 10px;*/ float: right; }
.newProd .disable { visibility: hidden; }
.newProd .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0 top: 0;
}
.newProd .overview li { float: left; margin: 0 auto; padding: 1px; /*border: 1px solid #dcdcdc;*/ width: 236px; }
.relatedButtons { width: 80px; margin: 0 auto; }
.newProd .shop-product-small center { border: none; }
/*--------------HOT SPECIALS----------------*/

.productfeaturelist .shop-product-small { float: left; margin: 8px 2px; }
#hotspecialbtn { padding-left: 14px; padding-top: 9px; }
/*-------------SEARCH RESULTS----------*/

.search-result h3 { padding-bottom: 0; font-size: 14px; }
.search-result a { color: #e1060a; }
.search-result p { padding-bottom: 20px; }
.search-result img { vertical-align: middle; }
.search-results { margin-top: 20px; }
a#pervertsJoinBtn { margin-left: 117px; margin-top: 110px; background: url(/images/template_images/perverts-join_v2-btn.png); background-repeat: no-repeat; background-position: 0px -30px; width: 131px; height: 32px; display: block; text-indent: -9999px; }
a#pervertsJoinBtn:hover { background-position: 0 1px; }
/*--------------SIZING CHART----------------*/

.sizingChart td { padding: 5px 0; border: 1px solid #666; }
/*---------------ENTER PAGE-----------------*/

#warningImageLeft { float: left; width: 214px; }
#warningLogoContent { float: left; width: 576px; padding: 0 10px; }
#warningImageRight { float: left; width: 214px; }
/*================PAYMENT FORM============*/
#paymentFormTitles { background: none repeat scroll 0 0 #E61F23; color: #FFFFFF; font-family: Helvetica, Arial, sans-serif; font-size: 16px; font-weight: bold; margin-bottom: 10px; padding: 10px; }
/*================WEB FORM SUBMISSION============*/

.webform-results { font-family: Arial, Helvetica, sans-serif; line-height: 18px; font-size: 12px; color: #FFF; }
.webform-results strong { font-family: Arial, Helvetica, sans-serif; line-height: 18px; font-size: 14px; color: #E61F23; }
.webform-results td { padding: 10px 0 10px 0; }
a#pervertsJoinBtnhome { background: url("/images/template_images/proceed.png") no-repeat scroll 0 -30px transparent; display: block; height: 32px; margin-left: 67px; margin-top: 80px; text-indent: -9999px; width: 131px; }
a#pervertsJoinBtnhome:hover { background-position: 0 1px; }

a#pervertsJoinBtnUn { margin-left: 117px; margin-top: 110px; background: url(/images/template_images/proceed.png); background-repeat: no-repeat; background-position: 0px -30px; width: 131px; height: 32px; display: block; text-indent: -9999px; }
a#pervertsJoinBtnUn:hover { background-position: 0 1px; }

/*--------29-9-2013========*/

#recaptcha_area, #recaptcha_table {
  height: 129px !important;
  overflow: hidden;
  width: 318px !important;
}

/*--------DibbleDesign - Oct 2014 --------*/
#pervertform-middle input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
width: 200px;
}
.catmain676038 { width: 200px;}
.shop-receipt p strong { background: #fff;
    border-radius: 30px;
   -moz-border-radius: 30px;
    color: #e61f23;
    font-size: 18px;
    font-weight: bold;
    line-height: 34px;
    margin-right: 10px;
    padding: 10px;
}
.shop-receipt p { font-size: 14px;}

.freeship {
  display: inline-block;
  padding: 30px 0 0 30px;
  float:right;
}